<?php
/**
 * Menu Items
 * All Project Menu
 * @category  Menu List
 */

class Menu{
	
	
			public static $navbartopleft = array(
		array(
			'path' => 'home', 
			'label' => 'Home', 
			'icon' => ''
		),
		
		array(
			'path' => 'user', 
			'label' => 'User', 
			'icon' => ''
		)
	);
		
			public static $navbarsideleft = array(
		array(
			'path' => 'home', 
			'label' => 'Home', 
			'icon' => ''
		),
		
		array(
			'path' => 'user', 
			'label' => 'User', 
			'icon' => ''
		)
	);
		
	
	
			public static $dapukan = array(
		array(
			"value" => "admin", 
			"label" => "admin", 
		),
		array(
			"value" => "wanhat", 
			"label" => "wanhat", 
		),
		array(
			"value" => "PPG", 
			"label" => "PPG", 
		),
		array(
			"value" => "PJP Solok", 
			"label" => "PJP Solok", 
		),
		array(
			"value" => "PJP Lembah Segar", 
			"label" => "PJP Lembah Segar", 
		),
		array(
			"value" => "PJP Dharmasraya Utara", 
			"label" => "PJP Dharmasraya Utara", 
		),
		array(
			"value" => "PJP Dharmasraya Selatan", 
			"label" => "PJP Dharmasraya Selatan", 
		),);
		
			public static $account_status = array(
		array(
			"value" => "Active", 
			"label" => "Active", 
		),
		array(
			"value" => "Pending", 
			"label" => "Pending", 
		),
		array(
			"value" => "Blocked", 
			"label" => "Blocked", 
		),);
		
}